#!/bin/bash

PWSCF=/usr/bin

for ((kp=4; kp<=16; kp+=4)); do
	sed "s/12 12 1 0 0 0/$kp $kp 1 0 0 0/g" graphene.scf.in > graphene_k${kp}.scf.in
	$PWSCF/pw.x < graphene_k${kp}.scf.in > graphene_k${kp}.scf.out
done
